package com.palmnest.application.dto;

import java.io.Serializable;

public class TempOrderDinnerDto implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = 8760976040501514610L;
	private String mealId;//餐品id
    private String stapleFood;//主食
    private int foodCount;//数量
	public String getMealId() {
		return mealId;
	}
	public void setMealId(String mealId) {
		this.mealId = mealId;
	}
	public String getStapleFood() {
		return stapleFood;
	}
	public void setStapleFood(String stapleFood) {
		this.stapleFood = stapleFood;
	}
	public int getFoodCount() {
		return foodCount;
	}
	public void setFoodCount(int foodCount) {
		this.foodCount = foodCount;
	}
    
}
